
import { defineComponent, computed } from 'vue'
import { PagePolicy } from '../../components/PagePolicy'
import { useUserStore } from '@src/store/UserStore'
import { useGlobalStore } from '@src/store/globalStore'


export default defineComponent({
  name: 'Policy',
  components: { PagePolicy },
  setup(props, { emit }) {

    const userStore = useUserStore()
    const globalStore = useGlobalStore()

    const site = computed(() => globalStore.site)

    return {
      site
    }
  }
})
